linenoise 0.3-1

A binding for the linenoise command line library

Version 0.3-1 of linenoise was uploaded 9 years ago. For lua >= 5.1

Available Downloads